<div class="row">
  <div class="col-md-6">
    <div class="panel panel-default">
      <div class="panel-heading">Manage Password</div>
      <div class="panel-body">        
        <%= form_for(@user, :url => { :action => "update_password" } ) do |f| %>
          <div class="field">
            <%= f.label :current_password %> <i>(we need your current password to confirm your changes)</i><br />
            <%= f.password_field :current_password %>
          </div>
          <div class="field">
            <%= f.label :password, "Password" %><br />
            <%= f.password_field :password, :autocomplete => "off"  %>
          </div>
          <div class="field">
            <%= f.label :password_confirmation %><br />
            <%= f.password_field :password_confirmation %>
          </div>
          <div class="action_container">
            <%= f.submit %>
          </div>
        <% end %>
      </div>
    </div>
  </div>
  <div class="col-md-6">
    <div class="panel panel-default">
      <div class="panel-heading">Manage Email</div>
      <div class="panel-body">Panel Content</div>
    </div>
  </div>
</div>


